/*     726815 : 타이틀 텍스트      */
.title__726815__ {font-size:0; }
.title__726815__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__726815__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__726815__.style_top p {padding-top:10px;}
.title__726815__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__726815__.style_right p {padding-right:14px;}
.title__726815__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__726815__.style_bottom p {padding-bottom:12px;}
.title__726815__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__726815__.style_left p {padding-left:14px;}
.title__726815__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__726815__.style_circle1 p {padding-left:18px;}
.title__726815__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__726815__.style_circle2 p {padding-left:18px;}
.title__726815__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     726825 : 장문 텍스트      */
.textarea__726825__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     726835 : 장문 텍스트      */
.textarea__726835__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     742105 : 버튼      */
.button__742105__ {font-size:0}
.button__742105__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__742105__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__742105__ a {font-size:15px}
}

/*     726845 : 표 2.0      */
.table__726845__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__726845__ * {box-sizing:border-box;}
.table__726845__ table {
	width:100%; width:px; margin:0 auto;
	border-top:3px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__726845__ td {
	height:55px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__726845__ td.empty__726845__ {padding:50px 20px;}

/*     726855 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__726855__ {max-width:1000px; margin:0 auto;}

.pm-slide_img__726855__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__726855__ a img {border:none;}
.pm-slide_img__726855__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__726855__ .item {position:relative;}
.pm-slide_img__726855__ .item img {vertical-align:top;}
.pm-slide_img__726855__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__726855__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__726855__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__726855__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__726855__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_img__726855__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__726855__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_img__726855__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_img__726855__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__726855__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__726855__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__726855__ {margin:0 0 0 -5px; padding-top:5px; background:#fff;}
.pm-slide_thum__726855__ a {border:none; text-decoration:none;}
.pm-slide_thum__726855__ a img {border:none;}
#owl_thum__726855__:after {content:''; display:block; clear:both;}
.pm-slide_thum__726855__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__726855__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__726855__ .item a {display:block; opacity:0.5;}
.pm-slide_thum__726855__ .active a {opacity:1;}

.pm-slide_thum__726855__ .item {float:left; width:33.33%;}

.pm-slide_gallery__726855__.empty__726855__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__726855__ .item {width:16.66%;}
}
@media (min-width:1024px){
	.pm-slide_thum__726855__ .item {width:16.66%;}
} 

.pm-slide_img__726855__.build_edit_mode .item {display:none;}
.pm-slide_img__726855__.build_edit_mode .item img {width:100%;}
.pm-slide_img__726855__.build_edit_mode .item:first-child {display:block;}

/*     742125 : 타이틀 텍스트      */
.point_title__742125__wrap{}
.point_title__742125__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__742125__wrap dt{margin-bottom:10px;font-size:20px;font-weight:bold}
.point_title__742125__wrap dt span{display:inline-block;margin-left:10px;color:#f78106;font-size:24px;vertical-align:bottom;}
.point_title__742125__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__742125__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__742125__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:top;}
    .point_title__742125__wrap dt span{display:block;margin-left:0;vertical-align:top;}
    .point_title__742125__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #f78106;}
}
@media (min-width:1024px){
    .point_title__742125__wrap dd{padding:5px 0 5px 20px;}
}

/*     742135 : 타이틀 텍스트      */
.title__742135__ {font-size:0; }
.title__742135__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__742135__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__742135__.style_top p {padding-top:10px;}
.title__742135__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__742135__.style_right p {padding-right:14px;}
.title__742135__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__742135__.style_bottom p {padding-bottom:12px;}
.title__742135__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__742135__.style_left p {padding-left:14px;}
.title__742135__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__742135__.style_circle1 p {padding-left:18px;}
.title__742135__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__742135__.style_circle2 p {padding-left:18px;}
.title__742135__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     742145 : 표 2.0      */
.table__742145__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__742145__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__742145__ * {box-sizing:border-box}
.table__742145__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__742145__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__742145__ td.empty__742145__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__742145__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__742145__ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table__742145__ > .table_inner {width:100%px}
}

